Bug 1336973 - nodejs-hosted-git-info-3.0.7 is available
Summary: nodejs-hosted-git-info-3.0.7 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nodejs-hosted-git-info
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-18 00:16 UTC by Upstream Release Monitoring
Modified: 2021-01-04 10:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-04 10:08:54 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.06 KB, patch)
2016-05-18 00:16 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.8.2 (#1336973) (1.24 KB, patch)
2019-08-16 19:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.0 (#1336973) (1.24 KB, patch)
2019-08-16 19:59 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.2 (#1336973) (1.24 KB, patch)
2019-10-08 06:50 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.5 (#1336973) (1.25 KB, patch)
2020-07-11 02:53 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.0.7 (#1336973) (1.26 KB, patch)
2020-10-16 10:31 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-05-18 00:16:48 UTC
Latest upstream release: v2.1.5
Current version/release in rawhide: 2.1.4-3.fc24
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 1 Upstream Release Monitoring 2016-05-18 00:16:55 UTC
Patching or scratch build for nodejs-hosted-git-info-2.1.4 failed.

Comment 2 Upstream Release Monitoring 2016-05-18 00:16:56 UTC
Created attachment 1158565 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-05-18 00:16:57 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-03-21 00:14:33 UTC
Latest upstream release: v2.3.1
Current version/release in rawhide: 2.1.4-4.fc26
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 5 Upstream Release Monitoring 2017-03-21 00:14:36 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 6 Upstream Release Monitoring 2017-03-29 12:14:48 UTC
Latest upstream release: v2.4.1
Current version/release in rawhide: 2.1.4-4.fc26
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 7 Upstream Release Monitoring 2017-03-29 12:14:52 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2017-04-16 00:14:44 UTC
Latest upstream release: v2.4.2
Current version/release in rawhide: 2.1.4-4.fc26
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 9 Upstream Release Monitoring 2017-04-16 00:14:48 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://registry.npmjs.org/hosted-git-info/-/hosted-git-info-v2.4.2.tgz to ./hosted-git-info-v2.4.2.tgz

Comment 10 Upstream Release Monitoring 2017-06-27 00:16:33 UTC
Latest upstream release: v2.5.0
Current version/release in rawhide: 2.1.4-4.fc26
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 11 Upstream Release Monitoring 2017-06-27 00:16:36 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://registry.npmjs.org/hosted-git-info/-/hosted-git-info-v2.5.0.tgz to ./hosted-git-info-v2.5.0.tgz

Comment 12 Upstream Release Monitoring 2018-03-08 12:14:50 UTC
Latest upstream release: v2.6.0
Current version/release in rawhide: 2.1.4-5.fc27
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 13 Upstream Release Monitoring 2018-06-19 16:24:29 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.1.4-6.fc29
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 14 Upstream Release Monitoring 2018-06-26 00:17:21 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.1.4-6.fc29
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 15 Upstream Release Monitoring 2018-07-07 00:16:42 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.1.4-6.fc29
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 16 Upstream Release Monitoring 2018-07-08 00:17:04 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.1.4-6.fc29
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/6471/

Comment 17 Upstream Release Monitoring 2019-08-16 19:18:38 UTC
Latest upstream release: 2.8.2
Current version/release in rawhide: 2.1.4-9.fc31
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 18 Upstream Release Monitoring 2019-08-16 19:18:40 UTC
Created attachment 1604900 [details]
[patch] Update to 2.8.2 (#1336973)

Comment 19 Upstream Release Monitoring 2019-08-16 19:59:02 UTC
Latest upstream release: 3.0.0
Current version/release in rawhide: 2.1.4-9.fc31
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 20 Upstream Release Monitoring 2019-08-16 19:59:05 UTC
Created attachment 1605044 [details]
[patch] Update to 3.0.0 (#1336973)

Comment 21 Upstream Release Monitoring 2019-08-16 20:26:44 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of nodejs-hosted-git-info-2.8.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37083066

Comment 22 Upstream Release Monitoring 2019-08-16 20:28:48 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of nodejs-hosted-git-info-3.0.0-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084170

Comment 23 Upstream Release Monitoring 2019-10-08 06:50:37 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 2.1.4-9.fc31
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 24 Upstream Release Monitoring 2019-10-08 06:50:41 UTC
Created attachment 1623400 [details]
[patch] Update to 3.0.2 (#1336973)

Comment 25 Upstream Release Monitoring 2019-10-08 06:54:45 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of nodejs-hosted-git-info-3.0.2-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=38137713

Comment 26 Upstream Release Monitoring 2020-02-26 03:59:24 UTC
Latest upstream release: 3.0.3
Current version/release in rawhide: 2.1.4-10.fc32
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 27 Upstream Release Monitoring 2020-02-26 03:59:27 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 28 Upstream Release Monitoring 2020-02-27 16:12:27 UTC
Latest upstream release: 3.0.4
Current version/release in rawhide: 2.1.4-10.fc32
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 29 Upstream Release Monitoring 2020-02-27 16:12:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 30 Upstream Release Monitoring 2020-07-11 02:53:44 UTC
Latest upstream release: 3.0.5
Current version/release in rawhide: 2.1.4-10.fc32
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 31 Upstream Release Monitoring 2020-07-11 02:53:47 UTC
Created attachment 1700671 [details]
[patch] Update to 3.0.5 (#1336973)

Comment 32 Upstream Release Monitoring 2020-07-11 02:59:26 UTC
the-new-hotness/release-monitoring.org's scratch build of nodejs-hosted-git-info-3.0.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46977395

Comment 33 Upstream Release Monitoring 2020-10-13 04:00:58 UTC
Latest upstream release: 3.0.6
Current version/release in rawhide: 2.1.4-10.fc32
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 34 Upstream Release Monitoring 2020-10-13 04:01:00 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 35 Upstream Release Monitoring 2020-10-16 10:31:04 UTC
Latest upstream release: 3.0.7
Current version/release in rawhide: 2.1.4-10.fc32
URL: https://github.com/npm/hosted-git-info

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6471/

Comment 36 Upstream Release Monitoring 2020-10-16 10:31:09 UTC
Created attachment 1722049 [details]
[patch] Update to 3.0.7 (#1336973)

Comment 37 Fedora Admin user for bugzilla script actions 2020-11-22 15:05:58 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 38 Miro Hrončok 2021-01-04 10:08:54 UTC
Automation has figured out the package is retired in rawhide.

If you like it to be unretired, please open a ticket at https://pagure.io/releng/new_issue?template=package_unretirement


Note You need to log in before you can comment on or make changes to this bug.